/*
Theme Name: ADVA
Template:   twentythirteen
*/
 
@import url("orig_rtl.css");


/* -- TOP -- */
/*#newsletter-form input[type="email"] {font-size:14px; padding:5px 10px;}
#newsletter-form input[type="submit"] {right:auto; left:0;}
#newsletter-form input[type="submit"] {background:url(images/input-arr-l.png) 50% 50% no-repeat;}*/
.form.mc4wp-form input[type="email"] {font-size:14px; padding:5px 10px;}
.form.mc4wp-form input[type="submit"] {right:auto; left:0;}
.form.mc4wp-form input[type="submit"] {background:url(images/input-arr-l.png) 50% 50% no-repeat;}

#TB_ajaxContent {text-align:right !important;}

.nav-menu > li {margin-left:0; margin-right:12px;}
.nav-menu > li:first-child {margin:0;}

.nav-menu li a {font-size:22px;}



.nav-menu .sub-menu, .nav-menu .children {right:auto;}
.nav-menu .sub-menu ul, .nav-menu .children ul {border:none;}

.nav-menu ul li.menu-item-has-children:hover > a:after, .nav-menu ul li.menu-item-has-children > a:hover:after {content:url(images/bullet-red-l.png); right:auto; left:-7px;}


.site-header .home-link {background:url(images/logo.png) 50% 50% no-repeat !important;}


/* -- ARTICLES -- */
.sidebar {float:right;}
body.single .with-sidebar article {float:left;}
.contact-email {}
.contact-email:before {margin-right:0; margin-left:5px;}

/* SEARCH */
.search-form #search {margin-right:0; margin-left:15px; background:#c0c0c0 url(images/search_bg.png) 10px 50% no-repeat;}
.search-form #search-field {margin-right:0; margin-left:15px;}
.search-form #search-button-advanced {margin-right:0; margin-left:15px; width:150px;}
.search-form #search-submit {width:85px;}
.search-form .search-advanced-line {max-width:665px;}
.search-form .search-panel {}
.search-form #search-author {width:226px;}
.search-form .search-panel-second {float:left;}

/* -- ABOUT -- */

.entry-thumbnail {float:right; margin:5px 0 10px 10px;}

.about-image {float:right;}
.about-texts {margin-left:0; margin-right:100px; border-left:none; border-right:1px solid #7f7f7f; padding-left:0; padding-right:24px;}

.item-texts {/*margin-right:0; margin-left:330px;*/}

.item-buttons {float:left;}
.item-buttons .button {margin-left:0; margin-right:10px;}
.item-buttons .button:first-child {margin-right:0;}

.single-buttons {float:left;}


.posts-nav-prev,
.posts-nav a[rel="prev"] {text-decoration:none; float:right; cursor:pointer; color:#4c4c4c; font-weight:bold;}
.posts-nav-prev:before,
.posts-nav a[rel="prev"]:before {content:url(images/nav-arr-r.png); vertical-align:-3px; margin-right:0; margin-left:9px;}
.posts-nav-next,
.posts-nav a[rel="next"] {text-decoration:none; float:left; cursor:pointer; color:#4c4c4c; font-weight:bold;}
.posts-nav-next:after,
.posts-nav a[rel="next"]:after {content:url(images/nav-arr-l.png); vertical-align:-3px; margin-left:0; margin-right:9px;}

/* donations: */
.donations-content {float:right; border-right:none; border-left:1px solid #252525; padding-right:0; padding-left:20px;}
.donations-left {margin-left:0; margin-right:510px;}


/* -- CONTACT -- */
.left-image {float:left; margin-left:0; margin-right:16px;}
.wpcf7 {direction:rtl;}
.wpcf7 td:first-child { text-align:left; padding-right:0; padding-left:10px;}
.wpcf7-form button,
.wpcf7-form button:hover,
.wpcf7-form input[type="submit"],
.wpcf7-form input[type="submit"]:hover {float:left;}


/* --- footer --- */
.gallery-single-slider .gallery-item {right:auto; left:0;}
.hp-courses {margin-left:0; margin-right:16px; padding-left:0; padding-right:16px; border-left:none; border-right:1px solid #999;}

.research {margin-right:52px; margin-left:10px;}
.research:before {content:url(images/bullet_rtl.png); left:auto; right:-52px;}

.with-sidebar {margin-left:0; margin-right:330px; padding-left:0; padding-right:18px; border-left:none; border-right:1px solid #999;}
.hp-pirsums {margin-right:0; margin-left:-10px;}


@media (max-width: 1032px) {
	.hp-courses {width:471px; margin-right:0; padding-right:0; border-right:none; margin:0 auto; display:block !important;}
}
